## network-manager 1.50.2

=== debian/changelog ===
network-manager (1.50.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.50.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 18 Feb 2025 07:20:28 +0000

network-manager (1.50.2-1) unstable; urgency=medium

  * New upstream version 1.50.2

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Jan 2025 19:14:11 +0100

network-manager (1.50.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.50.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 26 Dec 2024 06:41:20 +0000

network-manager (1.50.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.50.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 05 Oct 2024 09:39:58 +0100

network-manager (1.49.91-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.49.91-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 25 Sep 2024 15:58:16 +0100

network-manager (1.49.90-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.49.90-2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 18 Sep 2024 07:16:11 +0100

network-manager (1.48.10-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.10-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 Aug 2024 07:15:11 +0100

network-manager (1.48.8-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.8-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 10 Aug 2024 06:39:05 +0100

network-manager (1.48.6-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.6-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Jul 2024 16:13:43 +0100

network-manager (1.48.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.4-1.
  * d/gbp.conf: use pristine-tar

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 13 Jul 2024 11:05:58 +0100

network-manager (1.48.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 24 Jun 2024 16:16:18 +0100

network-manager (1.48.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.48.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 01 Jun 2024 06:37:48 +0100

network-manager (1.47.91-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.47.91-1.
  * d/gbp.conf: revert specifying compression as this is handled natively
    in the builders.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 17 May 2024 18:15:38 +0100

network-manager (1.46.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.46.0-2.
  * d/gbp.conf: specify gz compression to work around gbp changed default.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Apr 2024 06:41:01 +0100

network-manager (1.46.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.46.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 22 Feb 2024 22:43:18 +0000

network-manager (1.44.2-7devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-7.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Dec 2023 17:15:52 +0000

network-manager (1.44.2-6devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-6.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Nov 2023 07:51:05 +0000

network-manager (1.44.2-5devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-5.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Nov 2023 07:25:00 +0000

network-manager (1.44.2-4devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-4.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Nov 2023 08:39:59 +0000

network-manager (1.44.2-3devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-3.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 20 Oct 2023 22:18:51 +0100

network-manager (1.44.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 18 Oct 2023 15:46:00 +0100

network-manager (1.44.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 04 Oct 2023 17:40:19 +0100

network-manager (1.44.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.44.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Aug 2023 16:50:31 +0100

network-manager (1.42.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.42.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Mar 2023 22:16:30 +0000

network-manager (1.42.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.42.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 03 Mar 2023 21:00:25 +0000

network-manager (1.42.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.42.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Feb 2023 21:28:56 +0000

network-manager (1.42.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.42.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 10 Feb 2023 22:46:18 +0000

network-manager (1.40.12-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.12-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Jan 2023 06:32:56 +0000

network-manager (1.40.10-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.10-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 12 Jan 2023 07:22:46 +0000

network-manager (1.40.8-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.8-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Dec 2022 08:56:47 +0000

network-manager (1.40.6-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.6-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 01 Dec 2022 07:07:07 +0000

network-manager (1.40.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 19 Nov 2022 07:52:42 +0000

network-manager (1.40.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 19 Oct 2022 07:02:12 +0100

network-manager (1.40.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.40.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 09 Sep 2022 13:49:49 +0100

network-manager (1.38.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.38.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 14 Aug 2022 10:39:35 +0100


