## network-manager 1.50.3

=== debian/changelog ===
network-manager (1.50.3-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Feb 2025 15:16:34 +0200

network-manager (1.50.3-1) unstable; urgency=medium

  * New upstream version 1.50.3
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Feb 2025 22:46:25 +0100
