=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,8 @@
 		-Dudev_dir=/usr/lib/udev \
 		-Ddbus_conf_dir=/usr/share/dbus-1/system.d \
 		-Dcrypto=gnutls \
-		-Dsession_tracking=elogind \
-		-Dsuspend_resume=elogind \
+		-Dsession_tracking=no \
+		-Dsuspend_resume=consolekit \
 		-Dmodem_manager=true \
 		-Dnmtui=true \
 		-Dnmcli=true \
@@ -63,3 +63,6 @@
 
 override_dh_ppp:
 	dh_ppp --breaks
+
+override_dh_missing:
+	dh_missing --list-missing
