=== src/c-stdaux/meson_options.txt ===
option(
        'version-scripts',
        choices: ['yes', 'no', 'auto'],
        description: 'Enable GNU-version-scripts for linking',
        type: 'combo',
        value: 'auto',
)
