=== src/n-acd/meson_options.txt ===
option('ebpf', type: 'boolean', value: true, description: 'Enable eBPF packet filtering')
