=== debian/changelog ===
network-manager (1.52.0-6) unstable; urgency=medium

  [ Lukas Märdian ]
  * d/tests: Add initial autopkgtests
  * d/t/base.py: Install backup mgmt network in /run/systemd/network/
  * d/t/base.py: Overmount /run/network/ to isolate tests from ifupdown & ifstate
  * d/t/base.py: decrease huge nm-online timeouts

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Mar 2025 18:33:40 +0100

network-manager (1.52.0-5) unstable; urgency=medium

  [ Sicelo A. Mhlongo ]
  * Enable support for ofono

  [ Michael Biebl ]
  * Stop setting the build system explicitly.
    It is no longer necessary as upstream has removed the build system based
    on autotools and only supports the Meson based one.
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Mar 2025 20:39:47 +0100

network-manager (1.52.0-4) unstable; urgency=medium

  * No change source-only upload

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Mar 2025 21:11:39 +0100

network-manager (1.52.0-3) unstable; urgency=medium

  * Split translations into a separate package named network-manager-l10n.
    The translations make up more than 50% of the disk footprint.
    To make network-manager more suitable for minimal environments, split
    the translations into a separate package named network-manager-l10n and
    make network-manager recommend this new package. This means that
    translations will still be installed by default but they can be omitted
    if desired.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Mar 2025 16:51:47 +0100

network-manager (1.52.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Mar 2025 22:34:37 +0100

network-manager (1.52.0-1) experimental; urgency=medium

  * New upstream version 1.52.0
  * Rebase patches
  * Bump 1.51.90 symbol versions to 1.52.0 for the final release

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Feb 2025 18:58:44 +0100

network-manager (1.51.90-1) experimental; urgency=medium

  * New upstream version 1.51.90 (1.52 rc1)
  * Drop obsolete build option
  * Update symbols file for libnm0

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Feb 2025 14:39:07 +0100
