=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PPPD_PLUGIN_DIR := $(shell dh_ppp --plugin-dir)
 
 %:
-	dh $@ --with ppp --without autoreconf --buildsystem=meson
+	dh $@ --with ppp
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,7 +20,6 @@
 		-Dpppd=/usr/sbin/pppd \
 		-Dresolvconf=/usr/sbin/resolvconf \
 		-Dmodprobe=/usr/sbin/modprobe \
-		-Ddhcpcanon=false \
 		-Ddhcpcd=false \
 		-Diptables=/usr/sbin/iptables \
 		-Dnft=/usr/sbin/nft \
@@ -30,13 +29,13 @@
 		-Dudev_dir=/usr/lib/udev \
 		-Ddbus_conf_dir=/usr/share/dbus-1/system.d \
 		-Dcrypto=gnutls \
-		-Dsession_tracking=no \
-		-Dsuspend_resume=consolekit \
+		-Dsession_tracking=systemd \
+		-Dsuspend_resume=systemd \
 		-Dmodem_manager=true \
 		-Dnmtui=true \
 		-Dnmcli=true \
 		-Dselinux=true \
-		-Dsystemd_journal=false \
+		-Dsystemd_journal=true \
 		-Dlibaudit=yes \
 		-Dwext=true \
 		-Dwifi=true \
@@ -56,13 +55,14 @@
 		-Dovs=false \
 		-Dqt=false \
 		-Debpf=false \
-		-Dofono=false
+		-Dofono=true
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/ -X/usr/lib/pppd/
 
+override_dh_installsystemd:
+	dh_installsystemd -pnetwork-manager --no-start NetworkManager-dispatcher.service NetworkManager-wait-online.service nm-priv-helper.service
+	dh_installsystemd -pnetwork-manager --no-also NetworkManager.service
+
 override_dh_ppp:
 	dh_ppp --breaks
-
-override_dh_missing:
-	dh_missing --list-missing
