=== debian/changelog ===
network-manager (1.52.1-1+rpt4) trixie; urgency=medium

  * Add patch to fix duplicate connections and improve synchronization with netplan.
    - Deduplicate netplan-generated connections by ID; prefer UUID-backed ones.
    - Limit writes to connections with the "netplan-" filename prefix.
    - When loading a single netplan connection, only sync that one.
    - Avoid writing non-netplan connections to /etc/netplan.

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Thu, 08 Oct 2025 19:05:10 +0100

network-manager (1.52.1-1+rpt3) trixie; urgency=medium

  * Import Ubuntu's netplan integration patches

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Sep 2025 16:35:27 +0100

network-manager (1.52.1-1+rpt2) trixie; urgency=medium

  * Revert "NetworkManager.conf: default ipv4.link-local to fallback"
    - Making this a raspi-config toggle instead, since it doesn't behave as
      expected.
  * Revert "NetworkManager.conf: disable MAC randomization feature"
    - Move this to raspberrypi-net-mods

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Sep 2025 15:40:42 +0100

network-manager (1.52.1-1+rpt1) trixie; urgency=medium

  * NetworkManager.conf: disable MAC randomization feature
  * NetworkManager.conf: default ipv4.link-local to fallback

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Aug 2025 12:36:25 +0100

network-manager (1.52.1-1) unstable; urgency=medium

  * New upstream version 1.52.1
  * Explicitly specify the path for ip6tables

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Jul 2025 12:21:02 +0200
