=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: network-manager
 Section: net
 Priority: optional
-Maintainer: Mark Hindley <mark@hindley.org.uk>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
                dh-sequence-gir,
@@ -14,7 +15,8 @@
                libaudit-dev,
                libgnutls28-dev (>= 2.12),
                uuid-dev,
-               libelogind-dev (>= 209),
+               systemd-dev,
+               libsystemd-dev (>= 209),
                libudev-dev (>= 175),
                gir1.2-gio-2.0-dev,
                gir1.2-girepository-2.0,
@@ -41,11 +43,13 @@
                python3-dbus <!nocheck>,
                python3-pexpect <!nocheck>,
                iproute2 <!nocheck>,
-Standards-Version: 4.7.0
+               libyaml-dev [!i386],
+               libnetplan-dev (>= 0.106~) [!i386],
+               netplan.io (>= 0.106~) [!i386] <!nocheck>,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Vcs-Git: https://git.devuan.org/devuan/network-manager.git
-Vcs-Browser: https://git.devuan.org/devuan/network-manager
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager
 Homepage: https://networkmanager.dev/
 
 Package: network-manager
@@ -53,17 +57,19 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         netplan.io (>= 0.106~) [!i386],
          libnm0 (= ${binary:Version}),
          default-dbus-system-bus | dbus-system-bus,
          adduser,
-         default-logind | logind,
 Recommends: ppp,
             dnsmasq-base,
             modemmanager,
             wireless-regdb,
             wpasupplicant,
+            libpam-systemd,
             polkitd,
             udev,
+            network-manager-l10n,
 Suggests: libteam-utils,
           iptables,
 Breaks: ${misc:Breaks}
@@ -94,6 +100,17 @@
  This package provides documentation of the NetworkManager D-Bus API, the
  configuration formats and command line utilities.
  It also provides D-Bus introspection files.
+
+Package: network-manager-l10n
+Section: localization
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: network-manager (<< 1.52.0-3~)
+Replaces: network-manager (<< 1.52.0-3~)
+Description: network management framework (translation files)
+ This package provides translations for messages of the programs found in the
+ network-manager package.
 
 Package: libnm0
 Section: libs
