=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+ifeq ($(DEB_HOST_ARCH), i386)
+  NETPLAN += -Dnetplan=false
+endif
 
 # Disable lto here regardless of whether we enable the configure flag
 # https://gitlab.freedesktop.org/NetworkManager/NetworkManager/-/issues/1070
@@ -22,6 +26,7 @@
 		-Dmodprobe=/usr/sbin/modprobe \
 		-Ddhcpcd=false \
 		-Diptables=/usr/sbin/iptables \
+		-Dip6tables=/usr/sbin/ip6tables \
 		-Dnft=/usr/sbin/nft \
 		-Ddnsmasq=/usr/sbin/dnsmasq \
 		-Dpolkit_agent_helper_1=/usr/lib/policykit-1/polkit-agent-helper-1 \
@@ -55,7 +60,17 @@
 		-Dovs=false \
 		-Dqt=false \
 		-Debpf=false \
-		-Dofono=true
+		-Dofono=true \
+		$(NETPLAN)
+
+override_dh_auto_test:
+ifneq ($(findstring -Dnetplan=false,$(NETPLAN)),)
+	# netplan disabled => run tests
+	dh_auto_test
+else
+	# netplan enabled => skip
+	@echo "Skipping tests: netplan integration is enabled"
+endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/ -X/usr/lib/pppd/
