=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
-
-ifeq ($(DEB_HOST_ARCH), i386)
-  NETPLAN += -Dnetplan=false
-endif
 
 # Disable lto here regardless of whether we enable the configure flag
 # https://gitlab.freedesktop.org/NetworkManager/NetworkManager/-/issues/1070
@@ -60,17 +56,8 @@
 		-Dovs=false \
 		-Dqt=false \
 		-Debpf=false \
-		-Dofono=true \
-		$(NETPLAN)
-
-override_dh_auto_test:
-ifneq ($(findstring -Dnetplan=false,$(NETPLAN)),)
-	# netplan disabled => run tests
-	dh_auto_test
-else
-	# netplan enabled => skip
-	@echo "Skipping tests: netplan integration is enabled"
-endif
+		-Dnbft=false \
+		-Dofono=true
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/ -X/usr/lib/pppd/
