## network-manager 1.54.1

=== src/c-rbtree/meson_options.txt ===
option('ptrace', type: 'boolean', value: false, description: 'Allow ptrace in test suite')
