=== debian/changelog ===
network-manager (1.54.1-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 22 Sep 2025 18:52:50 +0300

network-manager (1.54.1-1) unstable; urgency=medium

  * New upstream version 1.54.1
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Fri, 12 Sep 2025 20:06:06 +0200

network-manager (1.54.0-4) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:35:54 +0200

network-manager (1.54.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Aug 2025 23:01:53 +0200

network-manager (1.54.0-2) experimental; urgency=medium

  * Increase test timeouts by a factor of two.
    This should help slower architectures like hppa. (Closes: #1075915)

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Aug 2025 12:59:46 +0200
