=== debian/control ===
--- 
+++ 
@@ -15,8 +15,6 @@
                libaudit-dev,
                libgnutls28-dev (>= 2.12),
                uuid-dev,
-               systemd-dev,
-               libsystemd-dev (>= 209),
                libudev-dev (>= 175),
                gir1.2-gio-2.0-dev,
                gir1.2-girepository-2.0,
@@ -43,9 +41,6 @@
                python3-dbus <!nocheck>,
                python3-pexpect <!nocheck>,
                iproute2 <!nocheck>,
-               libyaml-dev [!i386],
-               libnetplan-dev (>= 0.106~) [!i386],
-               netplan.io (>= 0.106~) [!i386] <!nocheck>,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager.git
@@ -57,7 +52,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         netplan.io (>= 0.106~) [!i386],
          libnm0 (= ${binary:Version}),
          default-dbus-system-bus | dbus-system-bus,
          adduser,
