=== debian/rules ===
--- 
+++ 
@@ -30,13 +30,13 @@
 		-Dudev_dir=/usr/lib/udev \
 		-Ddbus_conf_dir=/usr/share/dbus-1/system.d \
 		-Dcrypto=gnutls \
-		-Dsession_tracking=systemd \
-		-Dsuspend_resume=systemd \
+		-Dsession_tracking=no \
+		-Dsuspend_resume=consolekit \
 		-Dmodem_manager=true \
 		-Dnmtui=true \
 		-Dnmcli=true \
 		-Dselinux=true \
-		-Dsystemd_journal=true \
+		-Dsystemd_journal=false \
 		-Dlibaudit=yes \
 		-Dwext=true \
 		-Dwifi=true \
@@ -62,9 +62,8 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/ -X/usr/lib/pppd/
 
-override_dh_installsystemd:
-	dh_installsystemd -pnetwork-manager --no-start NetworkManager-dispatcher.service NetworkManager-wait-online.service nm-priv-helper.service
-	dh_installsystemd -pnetwork-manager --no-also NetworkManager.service
-
 override_dh_ppp:
 	dh_ppp --breaks
+
+override_dh_missing:
+	dh_missing --list-missing
